{
  "name": "marko-did/apaczka-api-client",
  "description": "Client for the Apaczka API",
  "minimum-stability": "stable",
  "license": "proprietary",
  "authors": [
    {
      "name": "marko"
    }
  ],
  "autoload": {
    "psr-4": {
      "Apaczka\\Api\\Client\\": "src/",
      "Apaczka\\Api\\Client\\Test\\": "test/"
    }
  },
  "require": {
    "php": ">=7.4.0",
    "psr/http-message": "^1.0",

    "guzzlehttp/guzzle": "^5.3",
    "vlucas/phpdotenv": "^5.5",
    "psr/log": "^1.1",
    "guzzlehttp/psr7": "^2.4"
  },
  "require-dev": {
    "phpstan/phpstan": "^1.8",
    "phpstan/phpstan-strict-rules": "^1.4",
    "phpstan/extension-installer": "^1.2",
    "symplify/easy-coding-standard": "^11.1",
    "phpunit/phpunit": "^9",
    "monolog/monolog": "^2.8"
  },
  "config": {
    "allow-plugins": {
      "phpstan/extension-installer": true
    }
  }
}
